<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>
    
    <BUSINESSCLASS  name="SearchHome"    package="performa.search"    superclass="SearchExecutor" >
        
        <IMPORT value="oneit.servlets.orm.*"/>
        <IMPORT value="performa.orm.*"/>
                
        <TABLE name="it_does_not_matter"    tablePrefix="object"    polymorphic="FALSE" >
            
            <ATTRIB name="ShowAllJobs"  type="Boolean"  dbcol="xxxx"    defaultValue="Boolean.FALSE"/>

            <SINGLEREFERENCE    name="HiringTeam"   type="HiringTeam"   dbcol="xxxx"    />
            <SINGLEREFERENCE    name="CompanyUser"  type="CompanyUser"  dbcol="xxxx"    />

        </TABLE>
        
    </BUSINESSCLASS>
    
</ROOT>